資料請求

NEWS

バックナンバー
月別アーカイブ

CPU の脆弱性「Meltdown」および「Spectre」に関するお知らせ

18.01.16

平素は CPI のレンタルサーバーをご利用いただき、誠にありがとうございます。

2018 年 1 月 3 日に下記の CPU に関する脆弱性が公開されました。


  • CVE-2017-5715(Spectre)
  • CVE-2017-5753(Spectre)
  • CVE-2017-5754(Meltdown)

現在弊社では、上記の脆弱性による弊社サービスへの影響範囲の調査および対策を検討しております。
最新情報につきましては、本ページに更新して参ります。

参考情報

ページトップに戻る

CPI

copyright KDDI Web Communications inc. All Rights Reserved.